<%@ page contentType="text/html; charset=UTF-8"%><%@ include file="/WEB-INF/jspf/include/taglibs.jsp"%><!doctype html>
<html lang="ru">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	
		<link href="${contextPath}/css/bootstrap.min.css" rel="stylesheet">
  		<link href="${contextPath}/style.css" rel="stylesheet" type="text/css" />
		<!-- специальный пустой css файл для пользовательский стилей, не перетирается при обновлениях -->
		<link href="${contextPath}/custom.css" rel="stylesheet" type="text/css"/>

		<script src="${contextPath}/js/jquery-min.js"></script>
		<script src="${contextPath}/js/jquery.form.js"></script>
		<script src="${contextPath}/js/utils.js"></script>
		<script src="${contextPath}/js/common.js"></script>
		<script src="${contextPath}/js/bgbilling.js"></script>

		<title>BGBilling :: Авторизация</title>
		
		<script>var bgLogin = false; function loginFormSubmit( form ) { if ( !bgLogin ) { bgLogin = true; setTimeout( () => bgLogin = false, 500 ); form.submit(); } return false; }</script>

		<style>
			body, html { background-color: #eee; height: 100vh; }
			.logon { font-family: arial, sans-serif; margin-left: auto; margin-right: auto; padding-top: 10rem; max-width: 28em; }
			.logon .auth { background-color: #fff; }
		</style>
	</head>
	<body>
		<div class="logon container"> 
			<div class="d-flex flex-row justify-content-between align-items-end">
				<div class="logo"></div>
				<div class="fs-4 px-3 align-self-end text-dark-emphasis">Личный кабинет</div>
			</div>
			<div class="auth borderR10 mt-2">
				<div class="authHeader color2 bColor1 px-3 py-2 fs-4" style="border-top-left-radius: 10px; border-top-right-radius: 10px;">Авторизация</div>
				<form method="post" action="${contextPath}/webexecuter">
					<input type="hidden" name="midAuth" value="0"/>
					<div class="mt-4 px-3">
						<label for="loginName" class="form-label text-info-emphasis fs-5 mb-0">Номер договора:</label>
						<input type="text" name="user" class="form-control fs-4" id="loginName" />
					</div>
					<div class="mb-3 mt-3 px-3">
						<label for="loginPswd" class="form-label text-info-emphasis fs-5 mb-0">Пароль:</label>
						<input type="password" name="pswd" class="form-control fs-4" />
					</div>
					<div class="d-flex justify-content-between align-items-end p-3">
						<div class="fs-6"><a href="${contextPath}/pubexecuter?action=AccessRestore&amp;module=contract.function" style="float: left;">Забыли пароль?</a></div>
						<div><button onclick="return loginFormSubmit( this.form );" class="btn btn-primary">ВХОД</button></div>
					</div>
				</form>
			</div>
			<div class="color3 fs-6 mt-1 text-end">© 2007-${year} <a href="https://bitel.ru/" class="color3">ООО "Бител"</a></div>
		</div>
		
		 <script src="${contextPath}/js/bootstrap.bundle.min.js"></script>
	</body>
</html>
